

@import 'colors.css  ';



img {
    height: auto;
    max-width: 100%;
}
.justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

#header-section {
    background-color: var(--color-site-1);
}

.mb-0 {
    margin-bottom: 0 !important;
}

.align-items-center {
    align-items: center !important;
}
.header-section-4 .logo {
    line-height: 85px;
}


#header-section  .navbar-site ul {


    display: flex;
    justify-content: space-between;
    font-weight: 400;
    margin-bottom: 0;

}


#header-section  .navbar-site ul li {
    font-size: 12px;
    line-height: 33px;
    margin: 0;
    font-weight: 500;

    color: #fff;
}



.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}



#header-section  .border-right {
    border-right: 1px solid #fff;
}





#header-section  .contact-block .text-infoline {
    color: #3c3c3c;
    border: none;
    font-weight: bold;
    font-size: 17px;
    text-transform: capitalize;
}

#header-section  .row:before ,#header-section   .row:after{
    display: none;
}

.header-section-4 .navbar-site > ul > li.active > a,
.navbar-site > ul > li > a {

    font-weight: 500;
    font-size: 14px;
    color:  #fff;
    background-image: linear-gradient(
            to right,
            var(--color-site-2),
            var(--color-site-2) 50%,
            #fff 50%
    );
    background-size: 200% 100%;
    background-position: -100%;
    display: inline-block;
    padding: 5px ;
    position: relative;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s ease-in-out;
}

@media (max-width: 1280px) {
    .header-section-4 .navbar-site > ul > li.active > a,
    .navbar-site > ul > li > a {
        font-size: 12px;
    }
}
.header-section-4 .navbar-site > ul > li.active > a:before,
.navbar-site > ul > li > a:before{
    content: '';
    background: var(--color-site-2);
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 3px;
    transition: all 0.3s ease-in-out;
}
.header-section-4 .navbar-site > ul > li.active > a,
.navbar-site > ul > li > a:hover {
    background-position: 0;
}
.header-section-4 .navbar-site > ul > li.active > a::before,
.navbar-site > ul > li > a:hover::before{
    width: 100%;
}


/*
.header-section-4 .navbar-site > ul > li > a:active {
    color: var(--color-site-1);
    background-color: transparent;
}

.header-section-4 .navbar-site > ul > li.active > a,.header-section-4 .navbar-site > ul > li > a:hover,.header-section-4 .navbar-site > ul > li > a:focus {
    color: var(--color-site-2);
    background-color: transparent;
    border-bottom: 1px solid var(--color-site-2);
}



*/


.dropdown.connexion .connexion-item{
    color:#000 !important;
    padding:8px 16px !important

}



#header-section  .contact-block {
    float: right;
}

#header-section  a.font-bold {


    color: #fff;

    font-weight: 700;
    font-style: italic;
    font-size: 1vw;



}
@media (min-width: 768px) and (max-width: 991px) {
    #header-section   .navbar-site > ul > li > a {
        padding: 0 10px;
    }
}



#header-section .header-top {
    border-bottom: 1px solid #fff;
    padding:5px 0;
    background-color: var(--color-site-1);

}


#header-section .header-top ul li a ,#connexion , #header-section .header-top ul li span {
    color:#fff;
    font-size: 16px;
    padding-inline:
            5px;
}

#header-section .dropdown-login-btn {
    font-weight: 400;
    gap: 10px;
}

.mega-dropdown .dropdown-header {
    font-weight: 500;
    font-size: 13px;
    color: var(--color-site-2);
    padding: 8px;
    display: flex;
    align-items: center;
    gap: 4px;
}

.dropdown , li{
    list-style: none;
}
#header-section   .mega-dropdown a {
    font-size: 12px !important;
    color: #3C3C3C  !important;
    padding: 8px 10px !important;
    border-radius: 3px;
    display: flex;
    white-space: nowrap;
    align-items: center;
    gap: 10px;
}




.mega-dropdown .col {
    border-right: 1px solid #eee;
}
.mega-dropdown {
    padding: 10px;
}
.account-log {
    display: flex !important;

    gap: 10px;
}

#header-section #dropdown-login .dropdown-menu>li>a , #header-section  .solde-header .dropdown-item span {
    color: #3C3C3C ;
    font-size: 14px;
    padding: 4px 8px;
}

#header-section  .btn-fb:hover i {
    color: #4267B2;
}



#header-section  .btn-twit:hover i {
    color: #00aeff;
}



#header-section  .btn-inst:hover i {
    color: #c337a2 !important;
}



#header-section  .btn-yout:hover i {
    color: #FF0000;
}



.mr-2 {
    margin-right: 1rem;
}






.header-mobile {
    *zoom: 1;
}

.header-mobile:before, .header-mobile:after {
    content: " ";
    display: table;
}

.header-mobile:after {
    clear: both;
}

.account-dropdown, .nav-dropdown {
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}













.header-mobile {
    z-index: 11;
    height: auto;
    background-color: var(--color-site-1);
    min-height: 60px;
}

.header-mobile > .container {
    position: relative;
}

@media (max-width: 481px) {
    .header-mobile > .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.header-mobile .mobile-nav {
    width: 25%;
    line-height: 60px;
    float: left;
    z-index: 999;
}

.header-mobile .header-logo {
    float: left;
    width: 50%;
    text-align: center;
    line-height: 55px;
}

.header-mobile .header-user {
    text-align: right;
    float: left;
    width: 25%;
    display: flex;
    justify-content: end;
}

.header-mobile .dropdown-menu {
    left: auto;
    right: 0;
    width: max-content;
}
.header-user .mega-dropdown .col {
    border-bottom: 1px solid #eee;
    border-right: none;
}
.header-user .mega-dropdown li {
    font-size: 12px;
    padding: 4px 8px;

}

.montant  {
    color: #004580;
}

.header-mobile .user-icon {
    width: 24px;
    display: inline-block;
    text-align: center;
    height: 26px;
    color: #fff;
    font-size: 20px;
}



.header-mobile .account-dropdown {
    width: auto;
}

#header-section .dropdown-toggle  , #dropdown-login {
   font-family: "Poppins", sans-serif;
    font-size: 16px;
}

.header-mobile .account-dropdown ul:before {
    border-width: 5px;
    right: 6px;
    top: -10px;
}

@media (max-width: 767px) {
    .header-mobile .account-dropdown ul:before {
        right: 20px;
    }
}

@media (max-width: 767px) {
    .header-mobile .nav-dropdown > ul::before {
        left: 18px;
    }
}

.account-dropdown {
    position: absolute;
    top: 80px;
    right: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    min-width: 230px;
    z-index: 10;
}

.account-dropdown > ul {
    list-style: none;
    margin: 0;
    box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    background-color: rgba(255, 255, 255, .95);
    position: relative;
}

.account-dropdown > ul:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    position: absolute;
    top: -16px;
    right: 31px;
    bottom: inherit;
    left: inherit;
    z-index: 2;
    width: 0;
    border-width: 8px;
    border-bottom-color: #fff;
}

.account-dropdown > ul > li {
    border-bottom: 1px solid #e6e6e6;
}

.account-dropdown > ul > li > a:hover {
    color: #4cc6f4;
}

@media (max-width: 991px) {


    /*START MOBILE MENU STYLE*/

    .mobile-nav {
        float: left;
    }

    .mobile-nav .nav-trigger {
        cursor: pointer;
        color: #fff;
        line-height: 18px;
        height: 18px;
        width: 18px;
        font-size: 20px;
        display: inline-block;
        position: relative;
        top: 1px;
    }

    .mobile-nav .nav-trigger.mobile-open + .nav-dropdown {
        opacity: 1;
        filter: alpha(opacity=100);
        top: 60px;
        visibility: visible;
    }

    .nav-dropdown {
        opacity: 0;
        filter: alpha(opacity=0);
        visibility: hidden;
        position: absolute;
        top: 80px;
        left: 0;
        width: 100%;
        z-index: 999;
    }

    .nav-dropdown > ul {
        box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
        background-color: rgba(255, 255, 255, 0.95);
    }

    .nav-dropdown > ul:before {
        border: solid transparent;
        content: '';
        height: 0;
        position: absolute;
        top: -12px;
        right: inherit;
        bottom: inherit;
        left: 2px;
        z-index: 2;
        width: 0;
        border-width: 6px;
        border-bottom-color: #fff;
    }

    .nav-dropdown ul {
        list-style: none;
        margin: 0;
        position: relative;
    }

    .nav-dropdown li {
        width: 100%;
        border-top: 1px solid #f5f5f5;
        font-size: 12px;
        line-height: 12px;
        margin: 0;
        font-weight: 500;
        text-transform: inherit;
        text-align: inherit;
        position: relative;
    }

    .nav-dropdown li:first-child {
        border: none;
    }

    .nav-dropdown li .expand-me {
        position: absolute;
        right: 0;
        top: 0;
        color: #959595;
        display: block;
        width: 100%;
        line-height: 40px;
        cursor: pointer;
        font-size: 14px;
        text-align: right;
        padding-right: 18px;
    }

    .nav-dropdown li .expand-me:before {
        content: '\f0da';
        font-family: "FontAwesome";
    }

    .nav-dropdown li:hover {
        background-color: #00335a;
    }

    .nav-dropdown li:hover > .expand-me {
        color: #fff;
    }

    .nav-dropdown li:hover > a {
        color: #fff;
    }

    .nav-dropdown a {
        color: #959595;
        display: inline-block;
        padding: 14px 18px;
        width: 100%;
    }

    .nav-dropdown li.active > a {
        color: #fff;
        background-color: #00335a;
    }

    .nav-dropdown li.active > .expand-me {
        color: #fff;
    }

    .nav-dropdown li.active > .expand-me:before {
        content: '\f0d7';
    }

    .nav-dropdown ul ul {
        display: none;
    }

    .nav-dropdown ul ul .expand-me {
        color: #fff;
    }

    .nav-dropdown ul ul a {
        color: #fff;
        background-color: #015ea5;
    }

    .nav-dropdown.container {
        padding: 0;
    }




    .bg-top {
        border-bottom: 1px solid #fff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 3px;
        width: 100%;
        margin: 0;
        padding: 8px 0;
    }

    .bg-top a {
        color: #fff !important;
    }
    .bg-top .dropdown-menu a {
        color: #3C3C3C !important;
    }
.dropdown-login-btn.btn {
    font-weight: 600;
}
    .header-mobile .align-items-center {
        display: flex;
        align-items: center;
    }

    .mobile-nav .nav-trigger {
        cursor: pointer;
        color: #fff;
        line-height: 18px;
        height: 18px;
        width: 18px;
        font-size: 20px;
        display: inline-block;
        position: relative;
        top: 1px;
    }

    .col-media a {
        color: var(--color-site-1);
        font-weight: bold;
        font-size: 16px;
    }

    .account-action {
        list-style: none;
        margin: 0;
    }

    .account-action > li {
        display: inline-block;
        line-height: 46px;
        font-weight: 500;
        color: #fff;
        cursor: pointer;
    }

    .nav-dropdown li:hover {
        background-color: #fff;
    }

    .nav-dropdown li:hover > a {
        color: #39b7bc;
        background: #fff;
    }


}


.mr-1 {
  margin-right:5px;
}
.text-white {
    color: #fff !important;
}

.account-action li.active .account-dropdown {
    opacity: 1;
    filter: alpha(opacity=100);
    top: 60px;
    visibility: visible;
}


@media (min-width: 768px) and (max-width: 991px) {
    .account-dropdown > ul > li > a {
        padding: 14px 14px 14px 18px !important;
        font-size: 12px !important;
    }

    .account-dropdown > ul .fa {
        margin-right: 10px !important;
    }
}

@media (max-width: 767px) {
    .account-dropdown > ul > li > a {
        padding: 14px 14px 14px 18px !important;
        font-size: 12px !important;
    }

    .account-dropdown > ul .fa {
        margin-right: 10px !important;
    }
}